﻿@import url(fonts.css);
/*==============================================
	TABLE OF CONTENTS
==============================================*/
/***********************************************

	1. NORMALIZE CSS
	2. BASIC CSS
	3. TYPOGRAPHY CSS
	4. INDEX PAGE CSS

***********************************************/
/*==============================================
	NORMALIZE CSS
==============================================*/
*[id^="__lpform"] { display: none !important; visibility: hidden !important; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
    audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none; }
html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0; }
h1 { font-size: 2em; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: "\201C" "\201D" "\2018" "\2019"; }
small { font-size: 80%; }
sub, sup { font-size: 60%; line-height: 0; position: relative; vertical-align: baseline; text-decoration: none; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; }
button, input { line-height: normal; }
    button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
        button[disabled], input[disabled] { cursor: default; }
    input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
    input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
        input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
    button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }

/*==============================================
	BASIC CSS
==============================================*/

/** { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }*/
* { margin: 0; padding: 0; outline: none; vertical-align: baseline; }
p { display: inline; }
body { background: #fff; color: #000; line-height: 1em; font-family: Tahoma, sans-serif; font-size: 14px; }
ol, ul, li { list-style: none; line-height: 1em; }
blockquote, q { quotes: none; }
    blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
input[type="text"], input[type="password"], textarea { outline: none !important; }
.clr { clear: both; line-height: 0; margin: 0; padding: 0; }
.hide { display: none; }
.show { display: block; }
.noborder { border: 0 !important; }
.nobg { background: none !important; }
.nopadding { padding: 0px !important; }
.nomargin { margin: 0px !important; /* float: right; */ }

.mr25 { margin-right: 25px; }
.ml25 { margin-left: 25px; }
.mt25 { margin-top: 25px; }
.mb25 { margin-bottom: 25px; }

.mr20 { margin-right: 20px; }
.ml20 { margin-left: 20px; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }

.mr15 { margin-right: 15px; }
.ml15 { margin-left: 15px; }
.mt15 { margin-top: 15px; }
.mb15 { margin-bottom: 15px; }

.mtN { margin-top: 0 !important; }
.mbN { margin-bottom: 0 !important; }
.mrN { margin-right: 0 !important; }
.mlN { margin-left: 0 !important; }
.ptN { padding-top: 0 !important; }
.pbN { padding-bottom: 0 !important; }
.plN { padding-left: 0 !important; }
.prN { padding-right: 0 !important; }
.floatleft { float: left !important; }
.floatright { float: right !important; }
/*::selection { background: #FFF; color: #4b184c; }
::-moz-selection { background: #FFF; color: #4b184c; }*/
.clickable { cursor: pointer; }

/*==============================================
	TYPOGRAPHY CSS
==============================================*/


a { color: #000; outline: none !important; text-decoration: none; cursor: pointer; }
    a:hover { }
img { border: 0 !important; }

h1, h2, h3, h4, h5, h6 { display: block; font-weight: normal; }
h1 { font-family: 'Amble'; font-size: 25.83px; line-height: 36px; color: #172d78; font-weight: bold; }
h2 { font-size: 36px; line-height: 36px; }
h3 { font-size: 30px; line-height: 30px; }
h4 { font-size: 22px; line-height: 22px; }
h5 { font-size: 19px; line-height: 19px; }
h6 { font-size: 14px; line-height: 17px; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.center { text-align: center; }

#wrapper { margin: auto; width: 1040px; box-shadow: 0px 0px 20px #222; -moz-box-shadow: 0px 0px 20px #222; -webkit-box-shadow: 0px 0px 20px #222; position: relative; }

/**** HEADER SECTION *****/
header { /* padding: 0 20px; */ overflow: hidden; border-top: #3160c7 solid 10px; }
.logo { float: left; width: 380px; height: 125px; padding: 25px 0 10px 0; margin-right: 2%; margin-left: 3%; }
    .logo img { /*width: 100%;*/ }
.callno { float: left; width: 247px; height: 113px; margin-top: 8px; }
.headerRight { float: right; width: 204px; padding: 20px 0 0 0; margin-right: 3%; }
.headerRight { color: #d8d8d8; }
    .headerRight a { color: #3160c7; }
        .headerRight a:hover { color: #b5b5b6; }

.gplus { background: url(/media/1007/googleplus.png) no-repeat; }
.twitter { background: url(/media/1010/twitter.png) no-repeat; }
.pinterest { background: url(/media/1009/pinterest.png) no-repeat; }
.fb { background: url(/media/1006/facebook.png) no-repeat; }
.social a img { width: 100%; }
.social.none { visibility: hidden; }
/** Social LoggedOut*/

.LoginBox { float: left; width: 159px; }

.LoggedOut .social { padding: 0 0 10px 0; overflow: hidden; float: right; }
    .LoggedOut .social a { width: 28px; height: 27px; display: block; margin-bottom: 11px; }
        .LoggedOut .social a.first { margin-left: 0; }
        .LoggedOut .social a.last { margin-right: 0; float: right; }


/***Social LoggedIn*/
.LoggedIn { width: 187px; text-align: left; font-size: 19px; line-height: 19px; }
    .LoggedIn .social { float: right; }
        .LoggedIn .social a { width: 28px; height: 27px; display: block; margin-top: 18px; }
            .LoggedIn .social a.first { margin-top: 0px; }
.headerRight .FirstName { font-size: 19px; line-height: 21px; color: #3160c7; }
.headerRight .welcome { font-size: 14px; color: #3160c7; }
.headerRight .myAccount { margin-top: 18px; }
.headerRight .Logout { margin-top: 18px; }



.login { text-align: center; }
.txtbox { border: #C9CCCA 2px solid; color: #666; font: normal 12px Arial; padding: 0 10px; width: 133px; height: 29px; line-height: 29px; border-radius: 6px; margin-bottom: 8px; }
.signup, .login { background: none; border: 0; cursor: pointer; font: normal 16px Tahoma; margin: 0 10px 0 0; }
.signup { margin-left: 4px; }
.login { margin-right: 4px; float: right; }


/* nav */
nav { clear: both; overflow: hidden; padding: 10px 0 10px 55px; position: relative; z-index: 10; background-color: #3160c7; color: white; }
    nav ul { display: block; }
    nav li { display: block; float: left; margin-right: 50px; }
        nav li.sevenItems { margin-right: 80px; }
        nav li.sixItems { margin-right: 107px; }
    nav.blogOnly1 li { margin-right: 73px; }
    nav li a { color: white; font-size: 15px; float: left; font-family: Tahoma; }
        nav li a.active { font-weight: bold; }
    nav a#pull { display: none; }

.breadCrumbs, .breadCrumbs a { font-family: Tahoma; /*font-weight: bold;*/ font-size: 14px; line-height: 17px; color: #172d78; }
    .breadCrumbs a { text-decoration: underline; margin: 0 5px 0 0; }
        .breadCrumbs a.first { margin-left: 0px; }
.breadCrumbs { margin-top: 10px; }

.greyBar { height: 1px; background-color: #C9C9C9; }
.backToTop { background: url(/media/1043/backArrow.png) no-repeat; float: right; height: 35px; color: #fff; font-size: 24px; padding: 14px 0 0 55px; position: relative; top: 10px; right: 30px; }
.heading { background: url(/media/1044/headingBlue.png) repeat-x; height: 59px; position: relative; box-shadow: 0 4px 3px #333; -moz-box-shadow: 0 4px 3px #333; -webkit-box-shadow: 0 4px 3px #333; }

.AsSeenIn { border-bottom: 2px solid #315ec1; padding: 18px 30px 17px 30px; margin: 0 30px 0px 30px; position: relative; }
    .AsSeenIn img { margin-right: 4.5%; width: 90px; }
    .AsSeenIn .nomargin img { margin: 0 !important; }
/* footer */
footer { font-size: 14px; margin-top: 21px; }
    footer a:hover { text-decoration: underline; }

    footer a.notLast::after { content: " | "; margin-left: 15px; }
.footerTop { overflow: hidden; padding: 0 30px 15px 30px; }
.footmenu { float: left; margin-right: 5%; }
    .footmenu .footerHeader { color: #315EC0; font-size: 17px; font-weight: bold; margin-bottom: 18px; }
    .footmenu div { margin-bottom: 10px; }
    .footmenu a { font-size: 15px; color: #315EC0; }
.disclaimer { text-align: center; margin-bottom: 10px; line-height: 17px; font-size: 13px; color: #28332D; }
    .disclaimer, .disclaimer a { line-height: 17px; font-size: 13px; color: #28332D; }
.footerBtm { background: #575757; color: #fff; padding: 10px 30px; overflow: hidden; }
    .footerBtm a { color: #fff; display: inline-block; margin: 0px; text-transform: uppercase; margin-right: 15px; }
.footleft { float: left; }
.footrgt { float: right; }



.spacer { margin-top: 20px; margin-bottom: 30px; }

























/*==============================================
	RESPONSIVE CSS
==============================================*/
@media only screen and (min-width: 900px) {

    .spacer, .breadCrumbs { width: 96%; margin-left: 2%; margin-right: 2%; }
}

@media only screen and (min-width: 900px) and (max-width: 1300px) {
    /*
#wrapper { margin: auto; width: 100%; }
.logo { margin-right: 14%; width: 320px; }
.callno { margin-right: 0; }
*/
}

@media only screen and (min-width: 240px) and (max-width: 1040px) {

    .welcome { display: none; }
    #wrapper { margin: auto; width: 100%; overflow: hidden; }
    .spacer, .breadCrumbs { width: 96%; margin-left: 2%; margin-right: 2%; }
    #header { position: relative; margin: 0; }

    .headerRight { float: right; width: auto; padding: 20px 0 0 0; }

    .logo { float: none; width: 340px; height: 145px; margin-right: 0; }

    nav { width: 180px; position: absolute; z-index: 9999; overflow: hidden; right: 45px; top: 40px; }
        nav ul { background: #3160c7; display: none; overflow: hidden; position: relative; }
            nav ul li { float: none; padding: 0; margin: 0; }
                nav ul li a { float: none; color: #fff; border-bottom: 1px solid #2f62d4; padding: 12px 15px; display: block; }
                    nav ul li a:hover, nav ul li a.active { background: #2f62d4; color: #eee; }
        nav a#pull { display: block; width: 35px; height: 35px; }
            nav a#pull:after { content: ""; background: url(/media/1019/nav-iconM.png) no-repeat; width: 35px; height: 35px; display: inline-block; position: absolute; right: 0; }

    .callno { float: left; width: 260px; height: auto; margin-top: 0; margin-right: 0; margin-bottom: 14px; }
        .callno img { width: 100%; }

    /**/
    .headerRight { width: auto; padding: 0 0 8px 0; }

    .social { padding: 0; width: 85px; }
        .social a { float: left; width: 31px; height: 30px; margin: 0 0 10px 10px !important; }
    .gplus { background: url(/media/1020/googlePlusM.png) no-repeat; }
    .twitter { background: url(/media/1026/twitterM.png) no-repeat; }
    .pinterest { background: url(/media/1023/pinterestM.png) no-repeat; }
    .fb { background: url(/media/1014/facebookM.png) no-repeat; }
    .social a.nomargin { margin-left: 10px !important; }

    .LoginBox { display: none; }
    .clientList img { margin-right: 4%; }

    .sep { clear: both; margin: 0 0 20px 0; }
    .footmenu { margin-right: 5%; margin-bottom: 20px; }
    /*.footmenu.mm { margin-right: 0; }*/
    .footerBtm { font-size: 14px; }
        .footerBtm a { margin: 0 8px; }
        .footerBtm span { display: none; }

    a.mnm { margin-left: 0; }

    .backToTop { height: 32px; font-size: 18px; padding: 17px 0 0 55px; }
}



@media only screen and (min-width: 240px) and (max-width: 480px ) {
    .footleft { width: 240px; }
    .welcome { display: none; }
    * { font-size: 13px; }
    .logo { width: 80%; }
    nav { display: block; top: 5%; right: 20px; }
    .callno { float: none; width: 100%; margin: 0 0 20px 0; }
    .headerRight { float: none; width: auto; padding: 0; }
    .social { display: block; float: none; width: 100%; text-align: center; }
        .social a.nomargin { margin: inherit !important; }
        .social a { display: inline-block; float: none; margin: 0 5px !important; }

    section * { font-size: 100% !important; }

    .backToTop.mob { background: none; position: absolute; }

    .LoginBox { display: none; }
    .clientList { padding: 30px 0; }
        .clientList img { width: 35%; margin-right: 20px; }

    .footleft, .footrgt { display: block; float: none; padding: 0 0 10px 0; }
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    .breadCrumbs { margin: 0; padding: 0; display: none; }
    .clientList { padding: 30px 0; }
        .clientList img { width: 20%; margin-right: 10px; }
    nav { right: 30px; }
    .callno { float: left; width: 65%; margin: 0 0 20px 0; }
    .LoggedOut .social a { width: 31px; height: 30px; }
    .social { float: right; padding: 0; width: 85px; }
        .social a { float: left; width: 31px; height: 30px; margin: 0 5px 10px 5px !important; }
    .gplus { background: url(/media/1020/googleplusm.png) no-repeat; }
    .twitter { background: url(/media/1026/twitterm.png) no-repeat; }
    .pinterest { background: url(/media/1023/pinterestm.png) no-repeat; }
    .fb { background: url(/media/1014/facebookm.png) no-repeat; }
}

.underline { text-decoration: underline; }
.AmbleBoldBlue { font-family: 'Amble'; font-weight: bold; color: #172D78; }
a sup { text-decoration: none; display: inline-block; }


.pnlBottomRightRxOnlyPopup { width: 362px; height: 202px; position: fixed; bottom: 5px; right: 5px; z-index: 999; display: none; }
    .pnlBottomRightRxOnlyPopup img.background { position: absolute; width: 100%; height: 100%; z-index: -1; }
    .pnlBottomRightRxOnlyPopup .question { color: #172d78; font-weight: bold; margin-left: 15px; margin-top: 17px; font-size: 28px; width: 249px; line-height: 32px; }
    .pnlBottomRightRxOnlyPopup .error { font-size: 25px; }
    .pnlBottomRightRxOnlyPopup .thanks { font-size: 25px; margin-top: 65px; }
        .pnlBottomRightRxOnlyPopup .thanks .line2 { font-size: 17px; line-height: 19px; margin-top: 6px; }
    .pnlBottomRightRxOnlyPopup .RxOnlyBox { margin: 30px 0 10px; }
        .pnlBottomRightRxOnlyPopup .RxOnlyBox input { width: 181px; margin-bottom: 0; /* height: 20px; */ border-radius: 6px; font-size: 16px; }
    .pnlBottomRightRxOnlyPopup .button { text-align: right; }
        .pnlBottomRightRxOnlyPopup .button input { width: 86px; }
    .pnlBottomRightRxOnlyPopup .RxOnlyBox, .pnlBottomRightRxOnlyPopup .button { margin-left: 15px; width: 204px; }
    .pnlBottomRightRxOnlyPopup .closeX { color: #172d78; font-weight: bold; font-size: 28px; position: absolute; right: 9px; top: 11px; display: none; }
        .pnlBottomRightRxOnlyPopup .closeX:hover { text-decoration: underline; cursor: pointer; }







/*TESTNG FOR IPONE */
@media (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
    #header { position: relative; margin: 0; }
    #wrapper { width: 100%; }
    .headerRight { float: right; width: auto; padding: 20px 0 0 0; }
    .welcome { display: none; }
    .logo { float: none; width: 340px; height: 145px; margin-right: 0; }

    nav { width: 180px; position: absolute; z-index: 9999; overflow: hidden; right: 45px; top: 40px; }
        nav ul { background: #3160c7; display: none; overflow: hidden; position: relative; }
            nav ul li { float: none; padding: 0; margin: 0; }
                nav ul li a { float: none; color: #fff; border-bottom: 1px solid #2f62d4; padding: 12px 15px; display: block; }
                    nav ul li a:hover, nav ul li a.active { background: #2f62d4; color: #eee; }
        nav a#pull { display: block; width: 35px; height: 35px; }
            nav a#pull:after { content: ""; background: url(/media/1019/nav-iconM.png) no-repeat; width: 35px; height: 35px; display: inline-block; position: absolute; right: 0; }

    .callno { float: left; width: 260px; height: auto; margin-top: 0; margin-right: 0; }
        .callno img { width: 100%; }

    /**/
    .headerRight { width: auto; padding: 0 0 8px 0; }

    .social { padding: 0; width: 85px; }
        .social a { float: left; width: 31px; height: 30px; margin-left: 10px; margin-right: 0; margin-bottom: 10px; }
    .gplus { background: url(/media/1020/googlePlusM.png) no-repeat; }
    .twitter { background: url(/media/1026/twitterM.png) no-repeat; }
    .pinterest { background: url(/media/1023/pinterestM.png) no-repeat; }
    .fb { background: url(/media/1014/facebookM.png) no-repeat; }
    .social a.nomargin { margin-left: 10px !important; }

    .login { display: none; }
    .clientList img { margin-right: 4%; }

    .sep { clear: both; margin: 0 0 20px 0; }
    .footmenu { margin-right: 18%; margin-bottom: 20px; }
        .footmenu.mm { margin-right: 0; }
    .footerBtm { font-size: 14px; }
        .footerBtm a { margin: 0 8px; }
        .footerBtm span { display: none; }
    .footleft { width: 650px; }
    a.mnm { margin-left: 0; }
}

.backToTop { height: 32px; font-size: 18px; padding: 17px 0 0 55px; }

@media (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {
    .footerBtm { font-size: 15px; }
        .footerBtm a { margin: 0 5px; }
    .footmenu { margin-right: 3%; }
    .clientList { padding: 18px 0px 30px 0px; }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px), (min-width: 480px) and (max-width: 1040px), (min-device-width: 320px) and (max-device-width: 480px) {
    .logo { float: left; width: 340px; height: 100px; padding: 0; margin: 30px 8% 0 0; }
    .callno { height: 80px; margin-top: 31px; margin-bottom: 0px; display: none; }

    .headerRight { float: left; height: 160px; padding: 0; display: none; }
    .social { width: 28px; margin-top: 30px; margin-left: 80px; }
        .social a { float: left; margin-right: 0px !important; margin-left: 0px !important; }
    .gplus { background: url(/media/1017/googlePlus.png) no-repeat; }
    .pinterest { background: url(/media/1022/pinterest.png) no-repeat; }
    .fb { background: url(/media/1015/facebook.png) no-repeat; }
    .footmenu a { font-size: 13px; color: #315EC0; }
    footer .footmenu, footer .mm { margin-right: 5%; margin-bottom: 20px !important; }
    @import url(fonts.css);
    /*==============================================
	TABLE OF CONTENTS
==============================================*/
    /***********************************************

	1. NORMALIZE CSS
	2. BASIC CSS
	3. TYPOGRAPHY CSS
	4. INDEX PAGE CSS

***********************************************/
    /*==============================================
	NORMALIZE CSS
==============================================*/
    *[id^="__lpform"] { display: none !important; visibility: hidden !important; }
    article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
    audio, canvas, video { display: inline-block; }
        audio:not([controls]) { display: none; height: 0; }
    [hidden] { display: none; }
    html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
    body { margin: 0; }
    a:focus { outline: thin dotted; }
    a:active, a:hover { outline: 0; }
    h1 { font-size: 2em; }
    abbr[title] { border-bottom: 1px dotted; }
    b, strong { font-weight: bold; }
    dfn { font-style: italic; }
    mark { background: #ff0; color: #000; }
    code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }
    pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
    q { quotes: "\201C" "\201D" "\2018" "\2019"; }
    small { font-size: 80%; }
    sub, sup { font-size: 60%; line-height: 0; position: relative; vertical-align: baseline; text-decoration: none; }
    sup { top: -0.5em; }
    sub { bottom: -0.25em; }
    img { border: 0; }
    svg:not(:root) { overflow: hidden; }
    figure { margin: 0; }
    fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
    legend { border: 0; padding: 0; }
    button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; }
    button, input { line-height: normal; }
        button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
            button[disabled], input[disabled] { cursor: default; }
        input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
        input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
            input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
        button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
    textarea { overflow: auto; vertical-align: top; }
    table { border-collapse: collapse; border-spacing: 0; }

    /*==============================================
	BASIC CSS
==============================================*/

    /** { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }*/
    * { margin: 0; padding: 0; outline: none; vertical-align: baseline; }
    p { display: inline; }
    body { background: #fff; color: #000; line-height: 1em; font-family: Tahoma, sans-serif; font-size: 14px; }
    ol, ul, li { list-style: none; line-height: 1em; }
    blockquote, q { quotes: none; }
        blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
    table { border-collapse: collapse; border-spacing: 0; }
    input[type="text"], input[type="password"], textarea { outline: none !important; }
    .clr { clear: both; line-height: 0; margin: 0; padding: 0; }
    .hide { display: none; }
    .show { display: block; }
    .noborder { border: 0 !important; }
    .nobg { background: none !important; }
    .nopadding { padding: 0px !important; }
    .nomargin { margin: 0px !important; /* float: right; */ }

    .mr25 { margin-right: 25px; }
    .ml25 { margin-left: 25px; }
    .mt25 { margin-top: 25px; }
    .mb25 { margin-bottom: 25px; }

    .mr20 { margin-right: 20px; }
    .ml20 { margin-left: 20px; }
    .mt20 { margin-top: 20px; }
    .mb20 { margin-bottom: 20px; }

    .mr15 { margin-right: 15px; }
    .ml15 { margin-left: 15px; }
    .mt15 { margin-top: 15px; }
    .mb15 { margin-bottom: 15px; }

    .mtN { margin-top: 0 !important; }
    .mbN { margin-bottom: 0 !important; }
    .mrN { margin-right: 0 !important; }
    .mlN { margin-left: 0 !important; }
    .ptN { padding-top: 0 !important; }
    .pbN { padding-bottom: 0 !important; }
    .plN { padding-left: 0 !important; }
    .prN { padding-right: 0 !important; }
    .floatleft { float: left !important; }
    .floatright { float: right !important; }
    /*::selection { background: #FFF; color: #4b184c; }
::-moz-selection { background: #FFF; color: #4b184c; }*/
    .clickable { cursor: pointer; }

    /*==============================================
	TYPOGRAPHY CSS
==============================================*/


    a { color: #000; outline: none !important; text-decoration: none; cursor: pointer; }
        a:hover { }
    img { border: 0 !important; }

    h1, h2, h3, h4, h5, h6 { display: block; font-weight: normal; }
    h1 { font-family: 'Amble'; font-size: 25.83px; line-height: 36px; color: #172d78; font-weight: bold; }
    h2 { font-size: 36px; line-height: 36px; }
    h3 { font-size: 30px; line-height: 30px; }
    h4 { font-size: 22px; line-height: 22px; }
    h5 { font-size: 19px; line-height: 19px; }
    h6 { font-size: 14px; line-height: 17px; }
    .bold { font-weight: bold; }
    .italic { font-style: italic; }
    .center { text-align: center; }

    #wrapper { margin: auto; width: 1040px; box-shadow: 0px 0px 20px #222; -moz-box-shadow: 0px 0px 20px #222; -webkit-box-shadow: 0px 0px 20px #222; position: relative; }

    /**** HEADER SECTION *****/
    header { /* padding: 0 20px; */ overflow: hidden; border-top: #3160c7 solid 10px; }
    .logo { float: left; width: 380px; height: 125px; padding: 25px 0 10px 0; margin-right: 2%; margin-left: 3%; }
        .logo img { /*width: 100%;*/ }
    .callno { float: left; width: 247px; height: 113px; margin-top: 8px; }
    .headerRight { float: right; width: 204px; padding: 20px 0 0 0; margin-right: 3%; }
    .headerRight { color: #d8d8d8; }
        .headerRight a { color: #3160c7; }
            .headerRight a:hover { color: #b5b5b6; }

    .gplus { background: url(/media/1007/googleplus.png) no-repeat; }
    .twitter { background: url(/media/1010/twitter.png) no-repeat; }
    .pinterest { background: url(/media/1009/pinterest.png) no-repeat; }
    .fb { background: url(/media/1006/facebook.png) no-repeat; }
    .social a img { width: 100%; }
    .social.none { visibility: hidden; }
    /** Social LoggedOut*/

    .LoginBox { float: left; width: 159px; }

    .LoggedOut .social { padding: 0 0 10px 0; overflow: hidden; float: right; }
        .LoggedOut .social a { width: 28px; height: 27px; display: block; margin-bottom: 11px; }
            .LoggedOut .social a.first { margin-left: 0; }
            .LoggedOut .social a.last { margin-right: 0; float: right; }


    /***Social LoggedIn*/
    .LoggedIn { width: 187px; text-align: left; font-size: 19px; line-height: 19px; }
        .LoggedIn .social { float: right; }
            .LoggedIn .social a { width: 28px; height: 27px; display: block; margin-top: 18px; }
                .LoggedIn .social a.first { margin-top: 0px; }
    .headerRight .FirstName { font-size: 19px; line-height: 21px; color: #3160c7; }
    .headerRight .welcome { font-size: 14px; color: #3160c7; }
    .headerRight .myAccount { margin-top: 18px; }
    .headerRight .Logout { margin-top: 18px; }



    .login { text-align: center; }
    .txtbox { border: #C9CCCA 2px solid; color: #666; font: normal 12px Arial; padding: 0 10px; width: 133px; height: 29px; line-height: 29px; border-radius: 6px; margin-bottom: 8px; }
    .signup, .login { background: none; border: 0; cursor: pointer; font: normal 16px Tahoma; margin: 0 10px 0 0; }
    .signup { margin-left: 4px; }
    .login { margin-right: 4px; float: right; }


    /* nav */
    nav { clear: both; overflow: hidden; padding: 10px 0 10px 55px; position: relative; z-index: 10; background-color: #3160c7; color: white; }
        nav ul { display: block; }
        nav li { display: block; float: left; margin-right: 50px; }
            nav li.sevenItems { margin-right: 80px; }
            nav li.sixItems { margin-right: 107px; }
        nav.blogOnly1 li { margin-right: 73px; }
        nav li a { color: white; font-size: 15px; float: left; font-family: Tahoma; }
            nav li a.active { font-weight: bold; }
        nav a#pull { display: none; }

    .breadCrumbs, .breadCrumbs a { font-family: Tahoma; /*font-weight: bold;*/ font-size: 14px; line-height: 17px; color: #172d78; }
        .breadCrumbs a { text-decoration: underline; margin: 0 5px 0 0; }
            .breadCrumbs a.first { margin-left: 0px; }
    .breadCrumbs { margin-top: 10px; }

    .greyBar { height: 1px; background-color: #C9C9C9; }
    .backToTop { background: url(/media/1043/backArrow.png) no-repeat; float: right; height: 35px; color: #fff; font-size: 24px; padding: 14px 0 0 55px; position: relative; top: 10px; right: 30px; }
    .heading { background: url(/media/1044/headingBlue.png) repeat-x; height: 59px; position: relative; box-shadow: 0 4px 3px #333; -moz-box-shadow: 0 4px 3px #333; -webkit-box-shadow: 0 4px 3px #333; }

    .AsSeenIn { border-bottom: 2px solid #315ec1; padding: 18px 30px 17px 30px; margin: 0 30px 0px 30px; position: relative; }
        .AsSeenIn img { margin-right: 4.5%; width: 90px; }
        .AsSeenIn .nomargin img { margin: 0 !important; }
    /* footer */
    footer { font-size: 14px; margin-top: 21px; }
        footer a:hover { text-decoration: underline; }

        footer a.notLast::after { content: " | "; margin-left: 15px; }
    .footerTop { overflow: hidden; padding: 0 30px 15px 30px; }
    .footmenu { float: left; margin-right: 5%; }
        .footmenu .footerHeader { color: #315EC0; font-size: 17px; font-weight: bold; margin-bottom: 18px; }
        .footmenu div { margin-bottom: 10px; }
        .footmenu a { font-size: 15px; color: #315EC0; }
    .disclaimer { text-align: center; margin-bottom: 10px; line-height: 17px; font-size: 13px; color: #28332D; }
        .disclaimer, .disclaimer a { line-height: 17px; font-size: 13px; color: #28332D; }
    .footerBtm { background: #575757; color: #fff; padding: 10px 30px; overflow: hidden; }
        .footerBtm a { color: #fff; display: inline-block; margin: 0px; text-transform: uppercase; margin-right: 15px; }
    .footleft { float: left; }
    .footrgt { float: right; }



    .spacer { margin-top: 20px; margin-bottom: 30px; }

























    /*==============================================
	RESPONSIVE CSS
==============================================*/
    @media only screen and (min-width: 900px) {

        .spacer, .breadCrumbs { width: 96%; margin-left: 2%; margin-right: 2%; }
    }

    @media only screen and (min-width: 900px) and (max-width: 1300px) {
        /*
#wrapper { margin: auto; width: 100%; }
.logo { margin-right: 14%; width: 320px; }
.callno { margin-right: 0; }
*/
    }

    @media only screen and (min-width: 240px) and (max-width: 1040px) {

        .welcome { display: none; }
        #wrapper { margin: auto; width: 100%; overflow: hidden; }
        .spacer, .breadCrumbs { width: 96%; margin-left: 2%; margin-right: 2%; }
        #header { position: relative; margin: 0; }

        .headerRight { float: right; width: auto; padding: 20px 0 0 0; }

        .logo { float: none; width: 340px; height: 145px; margin-right: 0; }

        nav { width: 180px; position: absolute; z-index: 9999; overflow: hidden; right: 45px; top: 40px; }
            nav ul { background: #3160c7; display: none; overflow: hidden; position: relative; }
                nav ul li { float: none; padding: 0; margin: 0; }
                    nav ul li a { float: none; color: #fff; border-bottom: 1px solid #2f62d4; padding: 12px 15px; display: block; }
                        nav ul li a:hover, nav ul li a.active { background: #2f62d4; color: #eee; }
            nav a#pull { display: block; width: 35px; height: 35px; }
                nav a#pull:after { content: ""; background: url(/media/1019/nav-iconM.png) no-repeat; width: 35px; height: 35px; display: inline-block; position: absolute; right: 0; }

        .callno { float: left; width: 260px; height: auto; margin-top: 0; margin-right: 0; margin-bottom: 14px; }
            .callno img { width: 100%; }

        /**/
        .headerRight { width: auto; padding: 0 0 8px 0; }

        .social { padding: 0; width: 85px; }
            .social a { float: left; width: 31px; height: 30px; margin: 0 0 10px 10px !important; }
        .gplus { background: url(/media/1020/googlePlusM.png) no-repeat; }
        .twitter { background: url(/media/1026/twitterM.png) no-repeat; }
        .pinterest { background: url(/media/1023/pinterestM.png) no-repeat; }
        .fb { background: url(/media/1014/facebookM.png) no-repeat; }
        .social a.nomargin { margin-left: 10px !important; }

        .LoginBox { display: none; }
        .clientList img { margin-right: 4%; }

        .sep { clear: both; margin: 0 0 20px 0; }
        .footmenu { margin-right: 5%; margin-bottom: 20px; }
        /*.footmenu.mm { margin-right: 0; }*/
        .footerBtm { font-size: 14px; }
            .footerBtm a { margin: 0 8px; }
            .footerBtm span { display: none; }

        a.mnm { margin-left: 0; }

        .backToTop { height: 32px; font-size: 18px; padding: 17px 0 0 55px; }
    }



    @media only screen and (min-width: 240px) and (max-width: 480px ) {
        .footleft { width: 240px; }
        .welcome { display: none; }
        * { font-size: 13px; }
        .logo { width: 80%; }
        nav { display: block; top: 5%; right: 20px; }
        .callno { float: none; width: 100%; margin: 0 0 20px 0; }
        .headerRight { float: none; width: auto; padding: 0; }
        .social { display: block; float: none; width: 100%; text-align: center; }
            .social a.nomargin { margin: inherit !important; }
            .social a { display: inline-block; float: none; margin: 0 5px !important; }

        section * { font-size: 100% !important; }

        .backToTop.mob { background: none; position: absolute; }

        .LoginBox { display: none; }
        .clientList { padding: 30px 0; }
            .clientList img { width: 35%; margin-right: 20px; }

        .footleft, .footrgt { display: block; float: none; padding: 0 0 10px 0; }
    }

    @media only screen and (min-width: 320px) and (max-width: 480px) {
        .breadCrumbs { margin: 0; padding: 0; display: none; }
        .clientList { padding: 30px 0; }
            .clientList img { width: 20%; margin-right: 10px; }
        nav { right: 30px; }
        .callno { float: left; width: 65%; margin: 0 0 20px 0; }
        .LoggedOut .social a { width: 31px; height: 30px; }
        .social { float: right; padding: 0; width: 85px; }
            .social a { float: left; width: 31px; height: 30px; margin: 0 5px 10px 5px !important; }
        .gplus { background: url(/media/1020/googleplusm.png) no-repeat; }
        .twitter { background: url(/media/1026/twitterm.png) no-repeat; }
        .pinterest { background: url(/media/1023/pinterestm.png) no-repeat; }
        .fb { background: url(/media/1014/facebookm.png) no-repeat; }
    }

    .underline { text-decoration: underline; }
    .AmbleBoldBlue { font-family: 'Amble'; font-weight: bold; color: #172D78; }
    a sup { text-decoration: none; display: inline-block; }


    .pnlBottomRightRxOnlyPopup { width: 362px; height: 202px; position: fixed; bottom: 5px; right: 5px; z-index: 999; display: none; }
        .pnlBottomRightRxOnlyPopup img.background { position: absolute; width: 100%; height: 100%; z-index: -1; }
        .pnlBottomRightRxOnlyPopup .question { color: #172d78; font-weight: bold; margin-left: 15px; margin-top: 17px; font-size: 28px; width: 249px; line-height: 32px; }
        .pnlBottomRightRxOnlyPopup .error { font-size: 25px; }
        .pnlBottomRightRxOnlyPopup .thanks { font-size: 25px; margin-top: 65px; }
            .pnlBottomRightRxOnlyPopup .thanks .line2 { font-size: 17px; line-height: 19px; margin-top: 6px; }
        .pnlBottomRightRxOnlyPopup .RxOnlyBox { margin: 30px 0 10px; }
            .pnlBottomRightRxOnlyPopup .RxOnlyBox input { width: 181px; margin-bottom: 0; /* height: 20px; */ border-radius: 6px; font-size: 16px; }
        .pnlBottomRightRxOnlyPopup .button { text-align: right; }
            .pnlBottomRightRxOnlyPopup .button input { width: 86px; }
        .pnlBottomRightRxOnlyPopup .RxOnlyBox, .pnlBottomRightRxOnlyPopup .button { margin-left: 15px; width: 204px; }
        .pnlBottomRightRxOnlyPopup .closeX { color: #172d78; font-weight: bold; font-size: 28px; position: absolute; right: 9px; top: 11px; display: none; }
            .pnlBottomRightRxOnlyPopup .closeX:hover { text-decoration: underline; cursor: pointer; }







    /*TESTNG FOR IPONE */
    @media (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
        #header { position: relative; margin: 0; }
        #wrapper { width: 100%; }
        .headerRight { float: right; width: auto; padding: 20px 0 0 0; }
        .welcome { display: none; }
        .logo { float: none; width: 340px; height: 145px; margin-right: 0; }

        nav { width: 180px; position: absolute; z-index: 9999; overflow: hidden; right: 45px; top: 40px; }
            nav ul { background: #3160c7; display: none; overflow: hidden; position: relative; }
                nav ul li { float: none; padding: 0; margin: 0; }
                    nav ul li a { float: none; color: #fff; border-bottom: 1px solid #2f62d4; padding: 12px 15px; display: block; }
                        nav ul li a:hover, nav ul li a.active { background: #2f62d4; color: #eee; }
            nav a#pull { display: block; width: 35px; height: 35px; }
                nav a#pull:after { content: ""; background: url(/media/1019/nav-iconM.png) no-repeat; width: 35px; height: 35px; display: inline-block; position: absolute; right: 0; }

        .callno { float: left; width: 260px; height: auto; margin-top: 0; margin-right: 0; }
            .callno img { width: 100%; }

        /**/
        .headerRight { width: auto; padding: 0 0 8px 0; }

        .social { padding: 0; width: 85px; }
            .social a { float: left; width: 31px; height: 30px; margin-left: 10px; margin-right: 0; margin-bottom: 10px; }
        .gplus { background: url(/media/1020/googlePlusM.png) no-repeat; }
        .twitter { background: url(/media/1026/twitterM.png) no-repeat; }
        .pinterest { background: url(/media/1023/pinterestM.png) no-repeat; }
        .fb { background: url(/media/1014/facebookM.png) no-repeat; }
        .social a.nomargin { margin-left: 10px !important; }

        .login { display: none; }
        .clientList img { margin-right: 4%; }

        .sep { clear: both; margin: 0 0 20px 0; }
        .footmenu { margin-right: 18%; margin-bottom: 20px; }
            .footmenu.mm { margin-right: 0; }
        .footerBtm { font-size: 14px; }
            .footerBtm a { margin: 0 8px; }
            .footerBtm span { display: none; }
        .footleft { width: 650px; }
        a.mnm { margin-left: 0; }
    }

    .backToTop { height: 32px; font-size: 18px; padding: 17px 0 0 55px; }

    @media (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {
        .footerBtm { font-size: 15px; }
            .footerBtm a { margin: 0 5px; }
        .footmenu { margin-right: 3%; }
        .clientList { padding: 18px 0px 30px 0px; }
    }

    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px), (min-width: 480px) and (max-width: 1040px), (min-device-width: 320px) and (max-device-width: 480px) {
        .logo { float: left; width: 340px; height: 100px; padding: 0; margin: 30px 8% 0 0; }
        .callno { height: 80px; margin-top: 31px; margin-bottom: 0px; display: none; }

        .headerRight { float: left; height: 160px; padding: 0; display: none; }
        .social { width: 28px; margin-top: 30px; margin-left: 80px; }
            .social a { float: left; margin-right: 0px !important; margin-left: 0px !important; }
        .gplus { background: url(/media/1017/googlePlus.png) no-repeat; }
        .pinterest { background: url(/media/1022/pinterest.png) no-repeat; }
        .fb { background: url(/media/1015/facebook.png) no-repeat; }
        .footmenu a { font-size: 13px; color: #315EC0; }
        footer .footmenu, footer .mm { margin-right: 5%; margin-bottom: 20px !important; }
        .LeftSideHome { display: none; }
        .RightSideHome { width: 100% !important; }
        .heading.headingSplit h2:nth-of-type(2) { display: none; }
    }

    @media (min-device-width: 320px) and (max-device-width: 480px) {
        nav { width: 240px; }
            nav li a { font-size: 23px; }
    }

    .pnlAndroFemeUKblock { }
        .pnlAndroFemeUKblock a { }
}

@media (min-device-width: 320px) and (max-device-width: 480px) {
    nav { width: 240px; }
        nav li a { font-size: 23px; }
}

.pnlAndroFemeUKblock { }
    .pnlAndroFemeUKblock a { }
